<div class="input-wrapper">
    <svg viewBox="0 0 22 22"><path d="M10.5,0a10.5,10.5,0,0,1,7.77,17.56l5.58,5.59a.49.49,0,0,1-.7.7h0l-5.59-5.58A10.5,10.5,0,1,1,10.5,0Zm0,1A9.5,9.5,0,1,0,20,10.5,9.5,9.5,0,0,0,10.5,1Z"/></svg>
    <input (keyup)="onSearch($event)" placeholder="Search" type="text" />
</div>